import Foundation

struct RouteOverview {

    /// The total active energy in kcal
    let energy: Double

    /// The total distance of the track in meters
    let distance: Double

    /// The total duration in seconds
    let duration: TimeInterval

    /// The total ascended altitude in meters
    let ascendedElevation: Double

    let start: Date?

    let end: Date?
}
